\version "2.19.0"

\header {
  title = "The Hills of Glenorchy"
  meter = "March"
  enteredby = "kastdeur"
}

global = {
  \key d \major
  \time 6/8
}

bpm = \tempo 4. = 90

thrwd = {} %\grace { \fixed c'' { g,32 d cis } }
grip  = {} %\grace { \fixed c'' { g,32 d g, } }
hdbld = {} %\grace { \fixed c'' { d32 e } }
hdble = {} %\grace { \fixed c'' { e32 fis } }
hdblf = {} %\grace { \fixed c'' { fis32 g } }
taor  = {} %\grace { \fixed c'' { g,32 d g, e } }
dblg  = {} %\grace { \fixed c'' { g32 fis } }
dblb  = {} %\grace { \fixed c'' { g32 b, d } }
dbld  = {} %\grace { \fixed c'' { g32 d e } }
dble  = {} %\grace { \fixed c'' { g32 e fis } }
dblf  = {} %\grace { \fixed c'' { g32 fis g } }
grA   = {} %\grace { \fixed c'' { a32 } }
grg   = {} %\grace { \fixed c'' { g32 } }
gre   = {} %\grace { \fixed c'' { e32 } }
grd   = {} %\grace { \fixed c'' { d32 } }
wbirl = {} %\grace { \fixed c'' { g,32 a, g, } }


fluteA = \fixed c'' {
	a8 |
	\hdble e4 a,8 \grg a,4 \taor a,8 |
	\grg e4 \grip e8 \dblg g4 d8 |
	\dblb b,8. \gre a,16 \grd b,8  \grg g,8. \grd g,16 \gre g,8 |
	\grg b,16 \grd g,8. \grd b,8  \thrwd d4 fis8 |

	\dble e4 a,8 \grg a,4 \taor a,8 |
	\grg e4 \grip e8 \dblg g4 a8 |
	g16 \grA e8. g8  \hdbld d8. b,16 \grd g,8  |
	\grg a,4 \taor a,8 \wbirl a,4
}
fluteB = \fixed c'' {
	\grg b,32 d16. |
	\grg e8. fis16 e8 \dble e8. d16 \gre b,8 |
	\grg e8. fis16 g8 \hdblf fis4 e8 |
	\thrwd d8. e16 d8 \dbld d8. b,16 \grd g,8 |
	\thrwd d8. e16 \grg d8 \dblf fis8. e16 d8 |

	\grg e8. fis16 e8  \dble e8. d16 \gre b,8 |
	\grg e8. fis16 g8  \hdblf fis4 e8 |
	d16 \gre b,8. \dblg g8  \hdbld d8. b,16 \grd g,8 |
	\grg a,4 \taor a,8 \wbirl a,4
}

flute = \relative c'' {
  \global
  \repeat volta 2 { \partial 8 \fluteA s8 }
  \break
  \repeat volta 2 { \partial 8 \fluteB  s8}
}

flutePart = \new Staff \with {
  instrumentName = "Fl."
  midiInstrument = "flute"
} \flute

\score {
  <<
    \flutePart
  >>
  \layout { }
}
\score {
  \new Staff \with {
	instrumentName = "Fl."
	midiInstrument = "flute"
  } {
	\global
	\partial 8
	\fluteA \fluteA
	\fluteB \fluteB
  }
  \midi {
	\bpm
  }
}
